[YazarKasa]
SeriNo=AT0000141698
Port=6

[Fis]
ID=4030
AltToplam=12,5
IndirimTutari=0
OdemeTuru=0
Onay=1

[1]
KalemAdi=EKMEK 1
KisimNo=2
Miktar=1
Fiyat=10

[2]
KalemAdi=YUMURTA
KisimNo=2
Miktar=1
Fiyat=2

[3]
KalemAdi=ŞEKERSİZ SAKIZ
KisimNo=2
Miktar=1
Fiyat=0,5

